scrub-obsolete Package - postsrsd

Ready changes

Diff

diff --git a/debian/changelog b/debian/changelog
index 8e6a296..c2860d3 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,29 @@
+postsrsd (1.10-3) UNRELEASED; urgency=medium
+
+  * n
+    o
+    o
+    b
+    s
+    o
+    l
+    e
+    t
+    e
+    c
+    o
+    n
+    s
+    t
+    r
+    a
+    i
+    n
+    t
+    s
+
+ -- Debian Janitor <janitor@jelmer.uk>  Sun, 01 Aug 2021 08:26:03 -0000
+
 postsrsd (1.10-2) unstable; urgency=medium
 
   * Fix CVE-2021-35525: potential DoS when Postfix sends certain long data

Run locally

Try this locally (using the package):

debcheckout postsrsd
cd postsrsd
DEB_UPDATE_CHANGELOG=auto deb-scrub-obsolete

More details

Full run details